*{
	margin: 0;
	padding: 0;
    font-family: sans-serif;
    word-break: keep-all;
}

a {
	text-decoration: none;
	color: inherit;
}

h1 {
	z-index: 2;
	position: absolute;
    top: 30px;
	left: 30px;
    font-size: 20px
}

ol {
    display: flex;
}

li {
    position: absolute;
    width: 50px;
    height: 100%;
    color: white;
    top: 0;
    bottom: 0;
    font-size: 16px;
    display: flex;
    align-items: center;
    line-height: 1.5;
    }

.text1-1 { 
    top:25%;
    left: 0%;
    max-width: 100%;
    width:100%;
    Height:25%;
    background-color:#41413e;
    } 
.text2-1{ 
    top:75%;
    left: 0%;
    max-width: 100%;
    width:100%;
    Height:25%;
    background-color:#484847;
    } 

.img1 {
    position: absolute;
    top: 0;
    bottom: 75%;
	left: 0%;
    max-width: 100%;
    width:100%;
    Height:25%;
}
.img2 {
	 position: absolute;
    top: 75%%;
    bottom: 25%;
    left: 0%;
    max-width: 100%;
    width:100%;
    Height:25%;
}
